NSCameraUsageDescription = "扫面文档生成图片和视频需要相机权限。";
NSFaceIDUsageDescription = "使用面部识别进行验证需要Face ID。";
NSLocationAlwaysUsageDescription = "GPS 用于检测相机胶卷中新照片的位置，在后台持续使用 GPS 会显著降低电池寿命。";
NSPhotoLibraryUsageDescription = "上传您的相片和视频至您的云存储需要相册库权限。";
NSPhotoLibraryAddUsageDescription = "上传您的相片和视频至您的云存储需要相册库权限。";
NSMicrophoneUsageDescription = "创建语音笔记需要麦克风权限。";
NSLocationWhenInUseUsageDescription = "GPS 用于在后台检测您相机胶卷中新照片的位置，使用\"仅在使用应用程序時使用GPS\"是无效的。";
